Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKExternalTextWrap Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKExternalTextWrap ()

## Public Attributes
IWORKWrapStyle | m_style
bool | m_floatingWrapEnabled
bool | m_inlineWrapEnabled
IWORKWrapDirection | m_direction
bool | m_aligned
IWORKWrapType | m_floatingType
double | m_margin
double | m_alphaThreshold

## Constructor & Destructor Documentation

## ◆ IWORKExternalTextWrap()

libetonyek::IWORKExternalTextWrap::IWORKExternalTextWrap | ( |  | ) |

## Member Data Documentation

## ◆ m_aligned

bool libetonyek::IWORKExternalTextWrap::m_aligned

## ◆ m_alphaThreshold

double libetonyek::IWORKExternalTextWrap::m_alphaThreshold

## ◆ m_direction

IWORKWrapDirection libetonyek::IWORKExternalTextWrap::m_direction

## ◆ m_floatingType

IWORKWrapType libetonyek::IWORKExternalTextWrap::m_floatingType

## ◆ m_floatingWrapEnabled

bool libetonyek::IWORKExternalTextWrap::m_floatingWrapEnabled

## ◆ m_inlineWrapEnabled

bool libetonyek::IWORKExternalTextWrap::m_inlineWrapEnabled

## ◆ m_margin

double libetonyek::IWORKExternalTextWrap::m_margin

## ◆ m_style

IWORKWrapStyle libetonyek::IWORKExternalTextWrap::m_style

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp